/*******************************************************************************
 * FoxAnimNotify_MeleeDamage generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNotify_MeleeDamage extends AnimNotify_Scripted
    editinlinenew
    collapsecategories
    hidecategories(Object);

event Notify(Actor Owner, AnimNodeSequence AnimSeqInstigator)
{
    //return;    
}
